#ifndef __VIRTUALIZER_H
#define __VIRTUALIZER_H

#include "Code.h"
#include "VmCode.h"
#include "NativeCode.h"


/*
* 
* 
* 
*/

BOOL ViCanHandleInst(PNATIVE_CODE_LINK Link);
BOOL ViValidateNativeCodeBlock(PNATIVE_CODE_BLOCK Block);

#endif